VIRTUAL CREDIT CARD - Bug #16383

iOS [TREATS] Copywriting change
08 May 2023 09:16 AM - hsulynn pang

Status: Closed Start date: 08 May 2023

Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly find attached copywriting document for your reference.

History

#1 - 10 May 2023 10:11 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 10 May 2023 10:41 AM - hsulynn pang

- File IMG-3229.PNG added

- File IMG-3230.PNG added

- File IMG-3231.PNG added

- File IMG-3232.PNG added

- File IMG-3233.PNG added

- File IMG-3234.PNG added

- File IMG-3235.PNG added

- File IMG-3236.PNG added

- Status changed from Resolved to Closed

tested

Files

Proposed Rewording Upay.pptx 1.75 MB 08 May 2023 hsulynn pang
IMG-3229.PNG 546 KB 10 May 2023 hsulynn pang
IMG-3230.PNG 597 KB 10 May 2023 hsulynn pang
IMG-3231.PNG 281 KB 10 May 2023 hsulynn pang
IMG-3232.PNG 798 KB 10 May 2023 hsulynn pang
IMG-3233.PNG 548 KB 10 May 2023 hsulynn pang
IMG-3234.PNG 599 KB 10 May 2023 hsulynn pang
IMG-3235.PNG 279 KB 10 May 2023 hsulynn pang
IMG-3236.PNG 871 KB 10 May 2023 hsulynn pang
